.customize-div {
    position: relative
}

.customize-div .row {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin: 30px 0 0
}

.customize-div .row .text-center {
    text-align: center
}

.customize-div .row.text-center img {
    margin: 0 auto;
    max-width: 100% !important;
    height: auto !important
}

.customize-div .row .col-md-8 {
    width: 67%
}

.cus .customize-div .row .col-md-7 {
    width: 60%
}

.customize-div .row .col-md-7 img {
    margin: 0 auto;
    max-width: 100% !important;
    height: auto !important
}

.customize-div .row .col-md-6 {
    width: calc(50% - 10px);
}

.customize-div .row .col-md-6 img {
    margin: 0 auto;
    max-width: 100% !important;
    height: auto !important
}

.customize-div .row .col-md-5 {
    width: 40%
}

.customize-div .row .col-md-5 img {
    margin: 0 auto;
    max-width: 100% !important;
    height: auto !important
}

.customize-div .row .col-md-4 {
    width: 33%
}

.customize-div .row .col-md-4 img {
    margin: 0 auto;
    max-width: 100% !important;
    height: auto !important
}

.customize-div .row .col-md-3 {
    width: 25%
}

.customize-div .row .col-md-3 img {
    margin: 0 auto;
    max-width: 100% !important;
    height: auto !important
}

.customize-div.right-img-left-txt-background-image .col-md-7 img {
    margin: 0 auto;
    max-width: 100% !important;
    height: auto !important
}

.customize-div.right-img-left-txt-background-image .col-md-5 img {
    margin: 0 auto;
    max-width: 100% !important;
    height: auto !important
}

.customize-div.left-img-right-txt .row {
    align-items: center
}

.customize-div.left-img-right-txt .row .col-md-5 {
    width: 40%;
    text-align: center
}

.customize-div.left-img-right-txt .row .col-md-5 h2 {
    display: none
}

.customize-div.left-img-right-txt .row .col-md-5 img {
    margin: 0 auto;
    max-width: 100% !important;
    height: auto !important
}

.customize-div.left-img-right-txt .row .col-md-7 {
    width: 60%
}

.customize-div.right-img-left-txt .row {
    align-items: center
}

.customize-div.right-img-left-txt .row .col-md-7 {
    width: 60%
}

.customize-div.right-img-left-txt .row .col-md-5 {
    width: 40%;
    text-align: center
}

.customize-div.right-img-left-txt .row .col-md-5 img {
    margin: 0 auto;
    max-width: 100% !important;
    height: auto !important
}

.customize-div.top-img-bottom-txt .row.text-center img {
    margin: 0 auto;
    max-width: 100% !important;
    height: auto !important
}

.customize-div.bottom-img-top-txt .row.text-center img {
    margin: 0 auto;
    max-width: 100% !important;
    height: auto !important
}

.customize-div.two-cols-img-txt .row .col-md-6 img {
    margin: 0 auto;
    margin-bottom: 15px;
    max-width: 100% !important;
    height: auto !important
}

.customize-div.three-cols-img .row .col-md-4 {
    text-align: center
}

.customize-div.three-cols-img-txt .row .col-md-4 img {
    margin: 0 auto;
    margin-bottom: 15px;
    max-width: 100% !important;
    height: auto !important
}

.customize-div.four-cols-img-txt .row .col-md-3 {
    text-align: center
}

.customize-div.four-cols-img-txt .row .col-md-3 img {
    margin: 0 auto;
    margin-bottom: 15px;
    max-width: 100% !important;
    height: auto !important
}

.had-background-image .container {
    width: 100%;
    margin: 0;
    padding: 0
}

.had-background-image .container .col-md-12 {
    padding: 0
}

.customize-div.right-img-left-txt-background-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}

.customize-div.right-img-left-txt-background-image .background-image {
    position: absolute;
    left: 0;
    top: 0;
    width: calc(100% - 16px);
    height: 100%;
    overflow: hidden;
    display: none
}

.customize-div.right-img-left-txt-background-image .background-image img {
    margin: 10px auto;
    max-width: 100% !important;
    height: auto !important
}

.customize-div.right-img-left-txt-background-image .row {
    /*width: 1170px!important;*/
    padding: 50px 15px;
    margin: 0 auto
}

.customize-div.right-img-left-txt-background-image .row .col-md-4 img {
    margin: 10px auto;
    max-width: 100% !important;
    height: auto !important
}

.customize-field-div {
    padding: 10px 15px;
    margin-top: 0px;
    margin-bottom: 0px
}

.body-home .customize-field-div {
    margin-top: 0;
    margin-bottom: 0
}

.body-home .customize-field-div {
    margin-top: 0;
    margin-bottom: 0
}

.img-web-show {
    max-width: 100% !important;
    height: auto !important
}

.img-mobile-show {
    display: none;
    max-width: 100% !important;
    height: auto !important
}

.home-customize-section {
    margin: 0;
}

.home-customize-section .container {
    width: 100%;
    padding: 0;
}

.home-customize-section .container .col-md-12 {
    width: 100%;
    padding: 0;
}

.home-customize-section .container .col-md-12 .row {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

@media (max-width: 1200px) {
    .customize-div.right-img-left-txt-background-image .row {
        /*width: 970px!important;*/
    }

    .customize-field-div {
        max-width: 940px;
        padding: 10px 15px
    }
}

@media (max-width: 992px) {
    .customize-field-div {
        max-width: 720px
    }
}

@media (max-width: 920px) {
    .customize-field-div {
        max-width: 720px
    }
}

@media (max-width: 912px) {
    .customize-div.left-img-right-txt .row {
        display: block
    }

    .customize-div.left-img-right-txt .row .col-md-5 {
        width: 100%;
        padding: 0
    }

    .customize-div.left-img-right-txt .row .col-md-5 h2 {
        margin-top: 30px;
        display: block
    }

    .customize-div.left-img-right-txt .row .col-md-7 {
        width: 100%;
        padding: 0;
        float: none;
    }

    .customize-div.left-img-right-txt .row .col-md-7 h2 {
        /*display: none*/
    }

    .customize-div.right-img-left-txt .row {
        /*display: block*/
    }

    .customize-div.right-img-left-txt .row .col-md-7 {
        width: 100%;
        padding: 0
    }

    .customize-div.right-img-left-txt .row .col-md-5 {
        width: 100%;
        padding: 0;
        margin-top: 30px
    }

    .customize-div.top-img-bottom-txt .row.text-center img {
        max-width: 100% !important;
        height: auto !important
    }

    .customize-div.bottom-img-top-txt .row.text-center img {
        max-width: 100% !important;
        height: auto !important
    }

    .customize-div.two-cols-img-txt .row {
        display: block
    }

    .customize-div.two-cols-img-txt .row .col-md-6 {
        width: 100%;
        padding: 0
    }

    .customize-div.three-cols-img-txt .row {
        display: block
    }

    .customize-div.three-cols-img-txt .row .col-md-4 {
        width: 100%;
        padding: 0
    }

    .customize-div.four-cols-img-txt .row {
        display: block
    }

    .customize-div.four-cols-img-txt .row .col-md-3 {
        width: 100%;
        padding: 0
    }

    .customize-div.two-cols-txt .row {
        display: block
    }

    .customize-div.two-cols-txt .row .col-md-6 {
        width: 100%;
        padding: 0
    }

    .customize-div.three-cols-txt .row {
        display: block
    }

    .customize-div.three-cols-txt .row .col-md-4 {
        width: 100%;
        padding: 0
    }

    .customize-div.four-cols-txt .row {
        display: block
    }

    .customize-div.four-cols-txt .row .col-md-3 {
        width: 100%;
        padding: 0
    }

    .customize-div.two-cols-img .row {
        display: block
    }

    .customize-div.two-cols-img .row .col-md-6 {
        width: 100%;
        padding: 15px 0
    }

    .customize-div.three-cols-img .row .col-md-4: nth-child(1) {
        width: 100%
    }

    .customize-div.three-cols-img .row .col-md-4: nth-child(1) img {
        max-width: 100% !important;
        padding: 15px 0
    }

    .customize-div.three-cols-img .row .col-md-4: nth-child(2) {
        width: 50%
    }

    .customize-div.three-cols-img .row .col-md-4: nth-child(3) {
        width: 50%
    }

    .customize-div.four-cols-img .row .col-md-3 {
        width: 50%;
        padding: 15px
    }

    .customize-div.right-img-left-txt-background-image .row {
        display: block;
        /*width: 750px!important;*/
    }

    .customize-div.right-img-left-txt-background-image .row .col-md-8 {
        width: 100%;
        padding: 0
    }

    .customize-div.right-img-left-txt-background-image .row .col-md-4 {
        width: 100%;
        padding: 0;
        margin-top: 30px
    }
}

@media (max-width: 768px) {
    .customize-div.right-img-left-txt-background-image .row {
        width: 100% !important;
    }

    .customize-field-div {
        max-width: 100%;
        padding-left: 30px;
        padding-right: 30px
    }

    .customize-field-div {
        max-width: 100%;
        padding-left: 30px;
        padding-right: 30px
    }
    .customize-div .row .col-md-6{
        width: 100%;
        padding: 20px 0;
    }
}

@media (max-width: 640px) {
    .img-web-show {
        display: none
    }

    .img-web-show.img-mobile-null {
        display: block
    }

    .img-mobile-show {
        display: block
    }
}

@media (max-width: 480px) {
    .customize-field-div {
        padding-left: 15px;
        padding-right: 15px
    }
}